-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/List_of_Jupiter-crossing_minor_planets
--  updated 18/11/2023
JovianGrazerInner =
{
	groupe = false,
	checkBorder = {1,0.6,1,1},
	labelcolor = {0,0.5,0.75,1},
	markcolor = "#0080C0",
	markstyle = "circle",
	marksize = "2",
	number = 59, -- 59 exist in my ssc
	counter = true,
	
	objects =
	{
		"Sol/1941 Wild", -- SchubartFamily (HildaGroup/MBA-OMB), JovianGrazerInner (JovianTrojan)
		"Sol/2483 Guinevere", -- GuinevereFamily (HildaGroup/MBA-OMB), JovianGrazerInner (JovianTrojan)
		"Sol/2959 Scholl", -- HildaFamily (HildaGroup/MBA-OMB), JovianGrazerInner (JovianTrojan)
		"Sol/3415 Danby", --  HildaFamily (HildaGroup/MBA-OMB), JovianGrazerInner (JovianTrojan)
		"Sol/4446 Carolyn", -- HildaGroup (MBA-OMB), JovianGrazerInner (JovianTrojan)
		"Sol/5370 Taranis", -- AmorGroup (NEA-MCA), StronglyUnstable (HecubaGap), JovianGrazerInner (JovianTrojan)
		"Sol/8550 Hesiodos", -- SchubartFamily (HildaGroup/MBA-OMB), JovianGrazerInner (JovianTrojan)
		"Sol/9767 Midsomer Norton", -- CybeleGroup, StronglyUnstable, JovianGrazerInner (JovianTrojan)
		
		"Sol/10608 Mameta", -- HildaGroup (MBA-OMB), JovianGrazerInner (JovianTrojan)
		"Sol/12307 1991 UA", -- SchubartFamily (HildaGroup/MBA-OMB), JovianGrazerInner (JovianTrojan)
		"Sol/12896 Geoffroy", -- GuinevereFamily (HildaGroup/MBA-OMB), JovianGrazerInner (JovianTrojan)
		"Sol/14569 1998 QB32", -- HildaGroup (MBA-OMB), JovianGrazerInner (JovianTrojan)
		"Sol/15231 Ehdita", -- GuinevereFamily (HildaGroup/MBA-OMB), JovianGrazerInner (JovianTrojan)
		"Sol/15376 Martak", -- (MBA-OMB), JovianGrazerInner (JovianTrojan)
		"Sol/15783 Briancox", -- GuinevereFamily (HildaGroup/MBA-OMB), JovianGrazerInner (JovianTrojan)
		"Sol/17212 2000 AV183", -- HildaGroup (MBA-OMB), JovianGrazerInner (JovianTrojan)
		
		"Sol/20038 1992 UN5", -- HildaGroup (MBA-OMB), JovianGrazerInner (JovianTrojan)
		"Sol/20086 1994 LW", -- AmorGroup (NEA-MCA), JovianGrazerInner (JovianTrojan)
		"Sol/20630 1999 TJ90", -- HildaGroup (MBA-OMB), JovianGrazerInner (JovianTrojan)
		"Sol/21804 Vaclavneumann", -- HildaGroup (MBA-OMB), JovianGrazerInner (JovianTrojan)
		"Sol/21930 1999 VP61", -- SchubartFamily (HildaGroup/MBA-OMB), JovianGrazerInner (JovianTrojan)
		"Sol/22070 2000 AN106", -- HildaGroup (MBA-OMB), JovianGrazerInner (JovianTrojan)
		"Sol/22647 Levi-Strauss", -- SchubartFamily (HildaGroup/MBA-OMB), JovianGrazerInner (JovianTrojan)
		
		"Sol/23174 2000 HM40", -- HildaGroup (MBA-OMB), JovianGrazerInner (JovianTrojan)
		"Sol/26166 1995 QN3", -- AmorGroup, CybeleGroup, StronglyUnstable, JovianGrazerInner (JovianTrojan)
		"Sol/26929 1997 CE18", -- HildaFamily (HildaGroup/MBA-OMB), JovianGrazerInner (JovianTrojan)
		
		"Sol/30512 2001 HO8", -- OuterBeltOther, JovianGrazerInner (JovianTrojan)
		"Sol/32460 2000 SY92", -- OuterBeltOther, JovianGrazerInner (JovianTrojan)
		"Sol/37578 1990 RY2", -- HildaGroup (MBA-OMB), JovianGrazerInner (JovianTrojan)
		"Sol/37590 1991 RA14", -- HildaFamily (HildaGroup/MBA-OMB), JovianGrazerInner (JovianTrojan)
		"Sol/38292 1999 RA77", -- HildaGroup (MBA-OMB), JovianGrazerInner (JovianTrojan)
		"Sol/38709 2000 QO90", -- GuinevereFamily (HildaGroup/MBA-OMB), JovianGrazerInner (JovianTrojan)
		"Sol/39266 2001 AT2", -- GuinevereFamily (HildaGroup/MBA-OMB), JovianGrazerInner (JovianTrojan)
		
		"Sol/45739 2000 HR25", -- OuterBeltOther, JovianGrazerInner (JovianTrojan)
		"Sol/47907 2000 GT71", -- HildaGroup (MBA-OMB), JovianGrazerInner (JovianTrojan)
		
		"Sol/51284 2000 KE9", -- HildaGroup (MBA-OMB), JovianGrazerInner (JovianTrojan)
		"Sol/51838 2001 OC61", -- HildaGroup (MBA-OMB), JovianGrazerInner (JovianTrojan)
		"Sol/52007 2002 EQ47", -- (MBA-OMB), JovianGrazerInner (JovianTrojan)
		"Sol/52016 2002 NO18", -- GuinevereFamily (HildaGroup/MBA-OMB), JovianGrazerInner (JovianTrojan)
		"Sol/52068 2002 QX40", -- HildaGroup (MBA-OMB), JovianGrazerInner (JovianTrojan)
		
		"Sol/61042 Noviello", -- HildaFamily (HildaGroup/MBA-OMB), JovianGrazerInner (JovianTrojan)
		"Sol/65374 2002 PP55", -- HildaFamily (HildaGroup/MBA-OMB), JovianGrazerInner (JovianTrojan)
		"Sol/65389 2002 RF12", -- SchubartFamily (HildaGroup/MBA-OMB), JovianGrazerInner (JovianTrojan)
		"Sol/67368 2000 LH33", -- HildaGroup (MBA-OMB), JovianGrazerInner (JovianTrojan)
		"Sol/69566 1998 BX", -- SchubartFamily (HildaGroup/MBA-OMB), JovianGrazerInner (JovianTrojan)
		
		"Sol/73418 2002 LK36", -- HildaGroup (MBA-OMB), JovianGrazerInner (JovianTrojan)
		"Sol/73457 2002 NZ43", -- HildaFamily (HildaGroup/MBA-OMB), JovianGrazerInner (JovianTrojan)
		"Sol/73769 1994 PN12", -- OuterBeltOther, JovianGrazerInner (JovianTrojan)
		"Sol/78133 2002 NQ13", -- OuterBeltOther, JovianGrazerInner (JovianTrojan)
		"Sol/78470 2002 RM45", -- HildaGroup (MBA-OMB), JovianGrazerInner (JovianTrojan)
		"Sol/78809 2003 OR22", -- OuterBeltOther, JovianGrazerInner (JovianTrojan)
		"Sol/79724 1998 SC125", -- GuinevereFamily (HildaGroup/MBA-OMB), JovianGrazerInner (JovianTrojan)
		
		"Sol/84011 Jean-Claude", -- HildaGroup (MBA-OMB), JovianGrazerInner (JovianTrojan)
		"Sol/87704 2000 SG23", -- HildaGroup (MBA-OMB), JovianGrazerInner (JovianTrojan)
		
		"Sol/92326 2000 GS53", -- HildaGroup (MBA-OMB), JovianGrazerInner (JovianTrojan)
		"Sol/95952 2003 QP12", -- GuinevereFamily (HildaGroup/MBA-OMB), JovianGrazerInner (JovianTrojan)
		"Sol/96177 1984 BC", -- JovianGrazerInner (JovianTrojan)
		"Sol/99862 Kenlevin", -- HildaFamily (HildaGroup/MBA-OMB), JovianGrazerInner (JovianTrojan)
		
		"Sol/394130 2006 HY51", -- ApolloGroup, JovianGrazerInner (JovianTrojan)
	}
}